// MIXINS, VARIABLES & EXTENDS:

@import "../styles/assets";

// PAGE:

#page {
  article {
    h1 {
      margin-bottom: 30px;
    }
    p,
    ul,
    ol {
      font-size: $typo-normal-size;
      line-height: $line-height-normal-size;
      a {
        color: inherit;
      }
    }
    p,
    ul,
    li {
      &:not(:last-child) {
        margin-bottom: 20px;
      }
    }
    ul {
      li {
        list-style: none;
        strong {
          font-weight: 700;
          a {
            color: $color-green;
            text-decoration: none;
            &:hover {
              text-decoration: underline;
            }
          }
        }
      }
    }
  }
}
